@font-face {
  font-family: 'gibson';
  src: 'https://www.lawfuel.com/wp-content/themes/magazine-pro/fonts/Gibson.ttf';
}
h1,h2,h3,h4,h5,h6,p,a {
  font-family: 'gibson' !important;
  font-size: 18px;
}
h3 {
  font-size: 20px !important;
}
h2 {
  font-size: 24px;
}
.featured-content .entry-title a,
.entry-title a {
  font-weight: bolder !important;
}
